Name:           alsa-plugin-equal
Version:        0.6
Release:        %mkrel 1

Summary:        Equalizer plugin for ALSA
Group:          Sound
License:        GPL
URL:            http://www.thedigitalmachine.net/alsaequal.html
Source0:        alsaequal-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:  desktop-file-utils 
BuildRequires:  %{_lib}alsa2-devel
Requires:       caps 


%description
Alsaequal is a real-time adjustable equalizer plugin for ALSA. It can
be adjusted using an ALSA compatible mixer, like alsamixergui or
alsamixer. Alsaequal uses the Eq CAPS LADSPA Plugin for audio processing, 
actually alsaequal is a generic LADSPA plugin interface with real-time access 
to the LADSPA controls (the LADSPA plugin included with alsa doesn't allow
for real-time controls) but it was developed for and only tested with Eq CAPS 
LADSPA plugin.

%prep
%setup -q -n alsaequal-%{version}


%build

%make 

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/alsa-lib/
install -m 644 *.so $RPM_BUILD_ROOT/%{_libdir}/alsa-lib/

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README
%{_libdir}/alsa-lib/*.so


%changelog
* Tue Sep 18 2012 Neal <nealbrks0 at gmail dot com> 0.6-1pclos2012
- process

* Tue Sep 18 2012 Ken <lxgator@gmail.com> 0.6-1pclos2012
- initial build
